=== debian/control ===
Source: ros-indigo-razor-imu-9dof
Section: misc
Priority: extra
Maintainer: Kristof Robot <krirobo@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dynamic-reconfigure
Homepage: http://ros.org/wiki/razor_imu_9dof
Standards-Version: 3.9.2

Package: ros-indigo-razor-imu-9dof
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-serial, ros-indigo-dynamic-reconfigure, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-tf
Description: razor_imu_9dof is a package that provides a ROS driver for the Sparkfun Razor IMU 9DOF.
 It also provides Arduino firmware that runs on the Razor board, and which must be installed on the Razor board for the system to work. A node which displays the attitude (roll, pitch and yaw) of the Razor board (or any IMU) is provided for testing.
